
html,
body {
    font-family: sans-serif, Serif, monospace;
    color: #373737;
    height: 100%;
}

.container {
    min-height: calc(100% - 92px);
    background: url(../img/download.png);
    background-size: cover;
    padding-bottom: 60px;
    box-sizing: border-box;
}

.barMenu {
    text-transform: uppercase;
    display: block;
    padding: 10px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.barMenu a {
    padding: 0 20px;
    text-decoration: none;
    color: #16a085;
}

.imageAfterHeader {
    text-align: center;
}

.imageAfterHeader img {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

.description {
    width: 100%;
    text-align: center;
    font-size: 18px;
    margin: 0 auto;

}

.descriptionText {
    margin: 0 10% 5% 10%;
}

.title {
    padding-top: 25px;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
}

.getStartedButton {
    font-size: 18px;
    color: white;
    background-color: #16a085;
    border-radius: 3px;
    border: 0;
    padding: 10px 30px;
}

.linkForButtonGetStated {
    margin-top: 25px;
}

.copyright {
    font-size: 16px;
    color: #373737;
}

.copyright {
    text-align: right;
    padding: 20px 10% 20px 10%;
}
